Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4139

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-4139
Last Modified 05 Sep 2008 04:56:08
Published 09 Dec 2005 10:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4139

Summary

Multiple SQL injection vulnerabilities in ThWboard before 3 Beta 2.84 allow remote attackers to execute arbitrary SQL commands via the (1) year parameter in calendar.php, (2) user parameter array in v_profile.php, and (3) the userid parameter in misc.php.

Vulnerable Systems

Application

  • Thwboard Beta 2.8


References

BID - 15763

BUGTRAQ - 20051207 [KAPDA::#15] - ThWboard multiple vulnerabilities

MISC - http://kapda.ir/advisory-149.html

XF - thwboard-multiple-scripts-sql-injection(23531)

OSVDB - 21739

OSVDB - 21738

OSVDB - 21737

SREASON - 238


Last Updated: 27 May 2016 10:41:11